/*CSS IFRAMEVIDEO*/

/* CSS */
.reproductorvandal {
	
}
.reproductorvandal_wrapper {
	width:100%;
	height:0;
	padding-bottom:56.25%;
	position:relative;
}
.reproductorvandal_div {
	position:absolute;
	width:100%;
	height:100%;
	z-index:200;
}
.reproductorvandal_video {
	width:100%;
	height:100%;
	z-index:100;
}
.reproductorvandal_controles_wrap {
	z-index:101;
	background-transparent;
	width:100%;
	height:100%;
	position:absolute;
	display:block;
}
.reproductorvandal_controles {
	width:100%;
	height:100%;
	//display:none; //block
	z-index:102;
	opacity: 0;
	-webkit-transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-ms-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
}
/*
.reproductorvandal_controles_wrap:hover .reproductorvandal_controles{
	display:block;
	-webkit-transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-ms-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
	opacity:1;
}*/
.reproductorvandal_controles_visible{
	display:block;
	-webkit-transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-ms-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
	opacity:1;
}
.reproductorvandal_controles_playerpausa {
	z-index:103;
	width:100%;
	height:100%;
	position:absolute;
	display:block;
	cursor:pointer;
	opacity:0;
}
.reproductorvandal_controles_playerpausa_boton {
	width:80px;
	height:80px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:.8;
	margin:auto;
}
.reproductorvandal_progreso {
	position:absolute;
	bottom:40px;
	height:15px;
	width:100%;
	background-color:#999;
	opacity:0.8;
	z-index:104;
}
.reproductorvandal_progreso_cargado {
	position:absolute;
	top:0;
	height:15px;
	width:0;
	background-color:#ccc;
	opacity:0.8;
	z-index:106;
}
.reproductorvandal_progreso_visto {
	position:absolute;
	top:0;
	height:15px;
	width:0;
	background-color:#30b0e5;
	opacity:0.8;
	z-index:107;
}
.reproductorvandal_progreso_select {
	position:absolute;
	top:0;
	height:15px;
	width:100%;
	background-color:transparent;
	z-index:108;
	cursor:pointer;
}

.reproductorvandal_controles_barrainferior {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:40px;
	z-index:104;
	/*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVR42mNQU1PzRcYMpAsAAJKLC/FY4x3HAAAAAElFTkSuQmCC); /*30%*/
	/*background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEUlEQVR42mNgYGBIQ8OkCgAAz3QGYWk6008AAAAASUVORK5CYII='); /*40%*/
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEUlEQVR42mNgYGBoQMOkCgAABFMIAUvuki8AAAAASUVORK5CYII='); /*50%*/
	/*background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mNgYGCYCQAAngCanK1v+wAAAABJRU5ErkJggg=='); /*60%*/
	/*background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mNgYGDYDAAAuAC0aH28rAAAAABJRU5ErkJggg=='); /*70%*/
}
.reproductorvandal_boton_pausa {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAMAAAC5zwKfAAAAY1BMVEUAuPEAAAD///8AuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPEAuPG7Pb8QAAAAIXRSTlPmAOYKx8wdQIxR3dprFAfVhKqmlwJh0r1IwWVEtLMlEsIFQ4L9AAABqklEQVRYw8XZZ2+DMBgE4EttbGxm2GTR//8rS1bTlA1X9T5G4pEihl+fsRtPo/N4XxcebCTLfZzrZuKCMVAc4xKdlPFRrAEznVoMxKY6WwiKg8Ro5EEsAEM/wmQiP5wLGgez4phZoEowO4maBo2HBfHMBBi6WBg3HAODMxbnHAyDSmJFpBoCLw5Wxbn0g6r1VoqqDwwkVkcGXTA8YUNOYQd0sSnub9BgY8w7qLytoKfewASbk/wEDQgxL1A46MvHM32/dOOIb9AHA4T/BEXEASPxAHNwQOR3MJMsUGY3UIMFQt/AlAemV1BYHmhFC1bggaha0GWCbgtKJih3CMAEW05zQQ2fC/pwuaCLPRfc45MKtlzBBQt4XLDluCBg2WDE/suSfVNK8mNDf7Dprx7/46C54JH+gWUvAfRFir6M0hd69ihCH5bI45yTkQfOA30kZg/tf7et2BkGaPhbM/7mkb+95W/A+RUBv8Tg1yz8IugVVa/xajVcpjVryrRmtO6Ll3pxOFFIVssKyYpdmZJLXXbtTC7GydX9/x8uPBLcjz8sYIv6evwRTFzwBdanGXKSyr1pAAAAAElFTkSuQmCC');
}
.reproductorvandal_boton_play {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAMAAAC5zwKfAAABGlBMVEUAt+8AAAD///8At+8At+8Aq+142fcAru0At+8At+8At+8Asu4At+8At+8AtO8At+8At+8At+8Atu8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8At+8AsO4At+8At+8At+8At+8At+8At+8At+/w+/7R8vw0w/IAt+8At+8At+8At+8At+8At+8At+8At+8At+8At++P3vhr1PWm5flg0PVIyvMAt+8At+8At+8At+/j+P3Z9P1ByPMhv/ETu/AHuO+H2/cAt+8At+8At+/4/f/D7vu56vqb4vhk0fUcvPCw6Pp/2vdWzvQkwPEAt++I3fh31/YpwfHI7/u87PoAt+8At+/BkM1EAAAAXXRSTlPlAOXk4uXl5fDp9OX99+Xrcfnl3dm8YRLCl1rnzLWMiH4qDAjm0K2RbUhBOeTk5MinnnVVMCQYBe7k5OPj46OFHRvk5OTk5OTjZlAC5OTk5OTk4+Pj4z7l5OTj45rGYPYHAAADtElEQVRYw6XZh3bTMBiG4d9IJZJrx4TsvWiaATSrCbODvfeG7/5vA7cG1FJ5KH4v4DmSj47s85usyNbdxXx3UNkp+DWK09ZwdGRFFwUe1aoNCcDJ2Se5OQA5Vmm/6G0C9hYDBrhC0rk84bOF6tgUPOrsAKLOSBOTLpxiqW8Arg4ZcnVOoXEJNJ6/TAoO87AZo8gYOaiMEoHLItxAiyPhVMvx4FCAGCWKeyiMYsD1AWxOieOOM48Ej/YgGRnEBWYRYDcPxsgoJtHsh4FLCU6mMUKlpwf3PeWZicW+Dlxx5ZmKAw3Y31OeqVjH7kVwBkabxiRK/4PPITcHidvu8jzYtW1OKeLYW58Di+CUKobOWbAEShkTdleB5bzL0oocAwV2wCl1EuO/YJnZpGs7c9Voic2/4BxM6z26v2VCSkwCsL+T04Jbty/dvZlJTnLMAvAF6qQFL1+6ZEQKeXwKTsFDQb8PjzKZbMKzODwBV2RTOBiQ1xKRDM0TsIZ6BBj05v52ElJ4+z5YBQsHDUmULHrZcCkCVP2MJxmqFnU9EQ2qXn+KI3N7Fi0cGQeqfnzKRpKCH9McFA+qbtyLIj17TLvJQUVuk746SnSQGFTku+yWnmSYU9NJDiryDteT6FDFNQBVD+881ZFoU8MYVOTFawMt2jEGVR/5/yJ204Cv72UvghtuObgpr5Fmy5WcORh+8eJws2Pz9mbI2wYdmsEUfPX2e+aaz+nCFWobgq9ufw7lSKJGQyPw+glHod0SExrlvFhQcY8Vp8vOl+mYRELw+rPHmW2KzClaZFVykaDi3sdxxND2wTZYBKi4rW2KS+KFD44cGQc++PjE5+KzedkHewU3GnzwLRlHDNPTT5Fd8AhQXXzxYXEKThwvFLzxjiXmyC30TkGrCKYFvz64l03OEcehFYA1kK7sY/XskiTE/h9wvePoP2FNOOKoWgGolhhb/AID0KqAp/U42pYCv8BL67n58hnQqqZdokTNOgv2Ck4qkePAUmCwacHTePmyAoOuQLKNPduZXJw5/AKxDb1bKOmmIs0NRe6hY+nAfkWJZl4rZBDUKyrRZL+t0FHVegDJDT0bnajpXBU2N/KcXCl6fvjcBmMG85r8OG4gOWkkPuLcxbQcPzLtH9qJniQXyJeSDXWXA/hkLCdaq8Rz7FHTgQg/QoxciNnSaNI+PpDQm0zaQKHVNf4XsD8s+qYrvLrC5C3bAfLTWtlkdK/qlqp73AZUIl9sL1bmfytUL4/HpSv/qk3KVky/AbQyg4GRYu+wAAAAAElFTkSuQmCC');
}
.reproductorvandal_boton_visible {
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	opacity:1;
}
.reproductorvandal_boton_invisible {
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	opacity: 0;
}
.reproductorvandal_controles_tiempo {
	float:left;
	margin-left:1em;
	margin-right:.5em;
	text-align:center;
	height:40px;
	line-height:40px;
	width:auto;
	max-width:100px;
	color:#ccc;
	font-size:14px;
	font-family:Arial;
	z-index:105;
}
.reproductorvandal_control_derecha {
	float:right;
	margin-right:.5em;
}
.reproductorvandal_control_izquierda {
	float:left;
	margin-left:.5em;
}
.reproductorvandal_control_recuadro {
	position:relative;
	margin-top:6px;
	padding:1px 5px;
	line-height:22px;
	height:22px;
	border:2px solid #ccc;
	border-radius:5px;
	width:auto;
	color:#333;
	background:#ccc;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	cursor:pointer;
	z-index:106;
	opacity:.8;
}
.reproductorvandal_control_recuadro_emoji {
	font-size:14px;
	line-height:22.4px;
	padding:1px 2px;
}
.reproductorvandal_control_recuadro_emoji ul {
	font-size:12px;
	line-height:22px;
}
.reproductorvandal_control_recuadro:hover {
	border:2px solid #30b0e5;
	background-color:#30b0e5;
	color:#fff;
	opacity:1;
}
.reproductorvandal_controles_sonido {/*WRAPPER*/
	width:80px;
	height:22px;
	margin-top:9px;
	margin-left:.5em;
	z-index:110;
	position:relative;
	border-radius:5px;
	opacity:.8;
}
.reproductorvandal_controles_sonido:hover {
	opacity:1;
	cursor:pointer;
}
.reproductorvandal_controles_sonido_barra_general {
	z-index:111;
	height:12px;
	position:absolute;
	background-color:#999;
	width:100%;
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	border-radius:5px;
}
.reproductorvandal_controles_sonido_medidor {
	z-index:112;
	height:12px;
	position:absolute;
	background-color:#30b0e5;
	width:60%;
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	border-radius:5px;
}

.reproductorvandal_control_desplegable {
	position: absolute;
    width: auto;
	height: auto;
	background: #ccc;
	bottom: 22px;
	left: -20px;
	border-radius: 5px;
	min-width: 80px;
	opacity:1;
	margin-bottom:10px;
	display:none;
}
.reproductorvandal_control_desplegable ul {
	list-style:none;
	width:100%;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
	padding:0;
	margin:5px 0 5px 0;
}
.reproductorvandal_control_desplegable ul li {
	display:block;
	width:100%;
	color:#333;
	text-align:center;
}
.reproductorvandal_control_desplegable ul li:hover {
	background:#30b0e5;
	color:#fff;
	opacity:1;
}
.reproductorvandal_control_desplegable ul .selected {
	background:#30b0e5;
	color:#fff;
	opacity:1;
}
/*ICONOS*/
.icono_reproductor {
	background-position:center center;
	background-repeat:no-repeat;
	width:20px;
}
.icono_sonido1 {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAaElEQVR42mNgoDH4DMQ/ydE4D4j/I2F0oINP8x80zf/xqEMBF7BoxGbAfzQapyZ0A7DR/0kx4B8uw4g1gGHwGgAD94gIRLwGgIAEEP/FYcBfXLGADWzDkw6QDVIjlKR/4MkL/xkGBQAAOuNu1eW/E5IAAAAASUVORK5CYII=');
}
.icono_sonido1:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABCklEQVR42r2TSW6FMBBEOUZOkFXOnGPkHFmCkJAQ8zzPmI7LwV/4A5GySFp6KrCrW7jbaNpfhq7rjWEY068TLct655Dked9xnLfbZM/zVtd16ciVL4qiVVnIsuwzTVNKkoTiOFY4+uCB5nn+vd40DdV1LaiqisqyfFAUhQA+vEPhgcKPXG2aJhrHUTAMg6DvewUkcN3kMzxQ5GjbthFgjN0iP39dVzrpPM8kwdc8g3VZYFkWOqoo0HUdtW0rwJmukAXg2Y+jHEUEb5aFzgI+EYV9/9RQNFIZZRiGL0EQMA4d2efOoBjzPvZHwVPYtv3BIclxz/d9thfEHXn98UqbpjlyLv+Fuxv6//EFo66x38Rx+EUAAAAASUVORK5CYII=');
}
.icono_sonido2 {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAVUlEQVR42mNgoDH4DMQ/oez/aHL/8WmcB1XwH0kh0Qb8QdP8H4smrJovYNFIlAH/icBUMwCr84eWAXhj4R6lBoCABBD/pcQAGNhGSUpEBj/IzQv0AwA9RGaT5uW4YwAAAABJRU5ErkJggg==');
}
.icono_sonido2:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAyElEQVR42r2TCwqDMAyGPcZOv2PsHDuAThRRKfWBVWjLZmwKxdhVBWELfDTQPyFN0ij6pcVxLJIkUeinaQr0rixL2A3MsuxuACTPcyssimITwBgLJ6iq6m0Aih/EOf8Obtv2aYCmaSwocr7TdF1n/b7v1wTjOAIihIBhGII4LWrwnKZpTaCUAoeUMgitFHWb0ud5hjN8/SaB1hrOqjisAN/jerDXh8MekA6/6BQoh1OgVtf1zcz9c2kPvE18XN5E7y/IS3/hr7YADNuNILMSxusAAAAASUVORK5CYII=');
}
.icono_fastforward {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAgklEQVR42mNgGAzgDhBroYmVA/F1Yg34D8XHkcTmQMX+AvEKYg0A4T9AXArERWji34E4hBgDkA3CJv4UiJWIMYAQ3kmpATBXtlFiAAgvJdeAe0DMg88L/3CIfwFic3yBCNK4GojrsPh3CqFovIskNgNHAsMK3gFxCppYO1TchGHQAwCL+XcR/DMFTgAAAABJRU5ErkJggg==')
}
.icono_fastforward:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABGklEQVR42s3SS0rGMBAH8BzAU7h0LXgRj+AJBHHnUi/gwoVbQfAEnsAjSIt9v1v6gL6grd/4T21C+lnFnQZ+TTszHdImjP35sCzrzTCMIzWmadolvP6qge/75HkeOY7zojS9B4J327Yff2yQpiklSUJxHFMURVMYhhdwDiQg3iN/utmgLEviiqKY5XnOTcs84/GlLoDDVYO2balpGqmu6y9EjtdyXdc9ywbjOJJqGIaV/bwwfY5rhgt/+LZQeWHLA8Ny5NLUT1GJ/LJ86vvehIP5E6qqov0fCTvlXuahQf3J6idmWSa3EXbYsie4AhIQn1Bzu7mNQRDMB8l1XUPEcHjugDj1gG0OFBWmaZ6pMV3Xb3CUC8zH7N+PD9X16NqJOIunAAAAAElFTkSuQmCC');
}
.icono_rebobinar {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAjklEQVR42mNgGCrgOhCXo4lpAfEdQhpXAPFfIP4PxHOQxI9Dxf7j0hgCxN+RFIFwERCXAvEfNHEUoATET9EUwPAfHOJwsBOHAkKYoQ2P6UQZsJQCzXAv8ADxPUoMgAFzIP6CQ+E/YgyAgSlYwqUOiFdjMQgvQE4wM5DE7xJrAAiYAPE7IG5HE0+Big8wAABLT3cRXx0F6gAAAABJRU5ErkJggg==');
}
.icono_rebobinar:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABH0lEQVR42tWTSUrFQBCGcwBP4dK14EU8gicQxJ1LvYALF24FwRN4Ao8gCWaeEzJAJkjaV/71eC2dvPhcioGPhr/+LrqGaNq/+HRdfwfXqmaa5olt2x8HLzqO8wzTJyDwKHXXdd9836cgCGj1YpIk53EcD1EUkcIluIIuEKc0TSnLsnmCqqqOQQioLEsqikJF8Mk6wx7m+3Lf969d1xHTtu2Wpmn2kDGGvZoQ4haIaZpojXEcZyzjnOAJ0JKfEkqkb/v8YRiOgIUySJahlrJExtk/a2Jd12doTCsbJBu2Y7NsIPzrY8SI7jEqgZGRwg14gb6RY8zznA4uEi8Mlol2PEjd8zyTFykMQ/p1jQ3DOMUalzjvVN2yrAskLf/+R/sCv4zo2sZwf4YAAAAASUVORK5CYII=');
}
.icono_captura {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAlUlEQVR42mNgGAUw8J9MjKH5HxGGosvjteEJEK8D4j4gPgTEr6GW/CfGgEdA7ITm1QlA/I4YA74CcQsWr4DAeagr/uEz4C0Q+wOxKZQfDqW1gHgnEP8h5IIvQFwJxOJo4lJAfBItHLAaAFJwD4htgNgeiIuhrmkC4pfo3vqHw5DfQHwbiNcC8Ryo09+gWfKfKglpYAEAqK+EgDMr1TYAAAAASUVORK5CYII=');
}
.icono_captura:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABGUlEQVR42sSTMUoFMRCGd0J2BSvFWrCw0Vat9RhWYiN4HM9g5SksfI1o5wkEcQu30EpkkYzfmMkj7sPqFW/g48+GzJ/JJCuq2iwToVkyVm8Q+75vUkoKjfWjMA0R+UMIwZDYtq1aghtYlKr0HxNxVQzUDPLqvLPk4Tz3FR7gmYRDdA9N2StXEruum5c8Kf0FzuG2mrsi6QzdtOTfHphBHW7yCdeerNURLOsYNspUKKVMzvkFj3Dk36e+Zh/eIJVexHEcFzrPeM0X3/vUjRt82O6MQ9lswcB1HS5gBidgDbwj4RLd8aPkaodh4AaTTN8A+m3dhycWvqPb6AFsVdcoVkGwh1S9hWIQkV2j9Kh+RFaFGcjK/8YfAQYAnqmUqxJjYsEAAAAASUVORK5CYII=');
}
.icono_descarga {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAARklEQVR42mNgoAP4Q6kB/0cNgBvAQo5GGP5HrktgBvzB54L/OEyXQHMFTn2EnPefkMWEDJCj1AAGYg0gFzP8pkDzX4qzKgAndkHs0xlfUAAAAABJRU5ErkJggg==');
}
.icono_descarga:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAArUlEQVR42rWTTQrEIAyFu5hDzGruf60KQqFQ1Gq1+JMxjkqhdSEywofw4nskAafp32eeZzcUQAiBoQBK6VjAsixjAeu6jgVs2wb5fnUZGWNwIXDO+zuRUkLGRZ47OM8TjDG39Ki9US88+ZDJORcizfZaNdRTLfxOM8B7/3nS0ZN82IG1tntB6Em+OEcoc2qtK8dx3LjW625iwSqlAClb3/c9IYSoFK28yR4//Fu/jNYLPXkPXzQAAAAASUVORK5CYII=');
}
.icono_embed {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQAAAAA3iMLMAAAAAnRSTlMAAQGU/a4AAAAwSURBVHjaY/j/nwGIft9n+Hye4flzhvOfGeb/ZLD/w1D/D0QC2UARoDhQFqjm/38AmKwbdr5qQWAAAAAASUVORK5CYII=');
}
.icono_embed:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQAAAAA3iMLMAAAAAnRSTlMAAHaTzTgAAAAsSURBVHjaY2AAAxYFBh4DBgkJBgMehgQ2hgPMDA2MIBLIBooAxYGyQDUMDABk0gRsGmyzIgAAAABJRU5ErkJggg==');
}
.icono_pantallagrande {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAANklEQVR42mNgYGD4j4YJAQz1pGjGZgh1XECsS9DV/Mem4B8eA/6R6NVRMCCArGikOCEN8cwEADRDQ7lfu2mDAAAAAElFTkSuQmCC');
}
.icono_pantallagrande:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAa0lEQVR42u2TvQ7AIAiEef93RVGca3uX0M3UlKVDLyHh5z4WUWqts5QyVZUhDwofGLBiZkxYbCr8YKW1xiQW7cDhByvuTqj3zgabC8UcXtTB3hpjzCuO1QLM4JFfX9arZ0wfUvqU058p+51PhkYDODtQWaYAAAAASUVORK5CYII=')
}
.icono_playpause {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAlUlEQVR42mNgoAK4A8RJRKrdBMTnoew9QHwCxPgPxXuJMACmFoX9D4nzE4jd8Bjwj5ABMHwMiDkoMQCEfwFxFCUGwPAZIBajxABY2OhQYsAjIJYmx4C/QLweiNWAmIlUA14DcQE5gQiydR8Qs5ETjZ+AOJvUlPgXKbp4CCTlv0gGwF1zE4g7iMxMV6GuBIH70HCiDAAA2yiG9f9TI80AAAAASUVORK5CYII=');
}
.icono_playpause:hover {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABUklEQVR42qSTsUrEQBCGd5JNd6/gQ4gvIGcjB76Db6E+gNY2tpa2wpUiB1ZW11gJOQhWYhBSaMBskl3/2exq2Nu75hY+5u6Y/7tJMiFjjNjlyDzPV1rrK3ALRExIRBacOepekiT74DFN0wkVRWE4CBYIH20SuGqcjCAwQMgsy5AxBMEUtUHfCerDFgH5iVhAZVlqJ7BNboJnMAU/gUTT/xmmqaqKk8TBYPwWnIK7kUQPxdoGQV3XdoLRv4dnCWag9AInGQRt2/of/04oQqNCOQAvXsBt9jGyJRIIp/gAVaxHNk0jtozP083BGXiPPBUhlVJrAvf5E1yi6XrTdFaAeyD8E3BBvqlPqMdAhQFf7Q54gV9h8AUu0HPD3yNhGoftJuISeJV5D5aoh2j6jt3U0SIlHHSrTLLrulXf9/cInweXsjY2eHUvEwvewIR2fZ1/BRgAuM/adb8lhi0AAAAASUVORK5CYII=');
}
/*OCULTACIONES MOVILES*/
\@media(max-width:619px) {
	.icono_embed {display:none}
	.icono_descarga {display:none}
	.icono_captura {display:none}
	.icono_fastforward {display:none}
	.icono_rebobinar {display:none}
	.reproductorvandal_controles_sonido  {display:none}
}